.header {
  background-color: #111b2a;
  height: 60px;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  padding-left: 45px;
  box-shadow: 0 0 9px rgb(0 0 0 / 25%);
}
